div[id="article_id_9477"] .container, div[id^="article_id_9477_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9477"], div[id^="article_id_9477_"] {
  }
}
div[id="article_id_9477"], div[id^="article_id_9477_"] {
  page: article_id_9477;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9477:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9477 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9477:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9477:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9477"] div.text.text-content {
  }
  @page article_id_9477 {
  }
/* article container */
div.article[id="article_id_9477"] 
{
    --pdf-header-background-color:initial;

}
}
#eb-109f4017-a7a8-455b-b7df-b4f6cdb6bf18.embedded-block .block-content div.frame-embed-3 {margin-top:1.5rem;}
